Προσαρμογές σε shop, ενημέρωση παλιών browser

  • Αγαπητοί παίκτες,


    για να διασφαλίσουμε τις τρέχουσες απαιτήσεις ασφάλειας στο internet ανά πάσα στιγμή, κάναμε προσαρμογές στα καταστήματά μας, που θα ενεργοποιηθούν από τις 26 Απριλίου.



    Λόγω των απαραίτητων προσαρμογών, οι περιηγητές δεν υποστηρίζονται πλέον από το κατάστημα μας. Αυτό σημαίνει ότι ίσως χρειαστεί να ενημερώσετε την έκδοση του προγράμματος περιήγησης.



    Από τις 26 Απριλίου θα εμφανιστεί στο κατάστημα μας ένα μήνυμα λάθους στην περίπτωση που θα προσφέρουμε το παλιό πρόγραμμα περιήγησης. Θέλουμε να σας ζητήσουμε να ενημερώσετε το πρόγραμμα περιήγησης αν η έκδοση του είναι παλιά.



    Οι ακόλουθες εκδόσεις θα υποστηρίζονται μελλοντικά:



    Google Chrome 30-32 ή ανώτερη


    • Mozilla Firefox 27-33 ή ανώτερη


    • Microsoft Internet Explorer Edge, 11 ή ανώτερη


    • Apple Safari 7 ή ανώτερη



    Σας ευχαριστούμε για την κατανόηση και σας εύχομαι καλή διασκέδαση στα παιχνίδια μας! Εάν έχετε ερωτήσεις ή προβλήματα σχετικά με την ενημέρωση του προγράμματος περιήγησης, απευθυνθείτε στη στήριξή μας.



    Η ομάδα του Gameforge

    p_10802olkt1.png